## pearl-y-theme 5.2

=== debian/changelog ===
pearl-y-theme (5.2) rapturo; urgency=medium

  * Initial rapturo build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 13 Jun 2017 00:18:30 -0500

mint-y-theme (1.1.7) sonya; urgency=medium

  [ JosephMcc ]
  * metacity-3: Use rgba() values in the theme
  * gtk3: Use an rgba value for .background

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:18:54 +0100

mint-y-theme (1.1.6) sonya; urgency=medium

  * 1.1.6

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:05:05 +0100

mint-y-theme (1.1.5) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Fix Xfce indicator zone

  [ JosephMcc ]
  * Gtk: Add some xed specific theming
  * Nemo: Darken the background a bit in nemo's inactive pane
  * gtk3: Add theming for the Xed file browser widget
  * gtk3: Fix the color of descriptions in mintUpdate
  * xreader: Adapt to toolbar changes in xreader
  * cinnamon: Update for latest cinnamon changes
  * gtk3: Update for mate panel changes
  * metacity-2: Hardcode some color values for Mate
  * gtk3: Use bold fonts in the mate panel
  * cinnamon: Adapt for osdWindow changes
  * cinnamon: Remove uses of margin: auto
  * gtk3: Update theming for caja
  * Make a few more tweaks for the Mate panel
  * cinnamon: Add support the looking glass dialog

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:01:31 +0100

mint-y-theme (1.1.4) serena; urgency=medium

  * Fix Xfce indicators jumping around when hovered

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Jan 2017 11:08:27 +0000

mint-y-theme (1.1.3) serena; urgency=medium

  [ JosephMcc ]
  * gtk3: Improve the info bar colors

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 11:10:15 +0000

mint-y-theme (1.1.2) serena; urgency=medium

  [ JosephMcc ]
  * gtk3: Add back missing thumbnail-frame.png
  * cinnamon: Fix padding in the workspace switcher
  * cinnamon: Add support for the new applet :checked style class

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Dec 2016 09:39:51 +0000

mint-y-theme (1.1.1) serena; urgency=medium

  [ JosephMcc ]
  * cinnamon: Update for Cinnamon 3.2 changes
  * cinnamon: Fix the panel colors in the light version of the theme
  * cinnamon: Fix the color of hovered window list items in the light theme
  * cinnamon: Fix text color in notifications in the light theme

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2016 13:08:03 +0000

mint-y-theme (1.1.0) serena; urgency=medium

  [ brownsr ]
  * [3.2] vertical panels

  [ JosephMcc ]
  * cinnamon: Add theming for the new highlight effect provided by cinnamon-settings which indicates the xlet the settings are currently being applied to
  * cinnamon: Tweak the theming for vertical panel launchers so they do move around when hovered
  * cinnamon: Highlight hovered item in the cinnamon menu favorites box

  [ brownsr ]
  * remove unreactive strip at top/bottom in vertical panels fixes cinnamon #5748

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:43:49 +0000

mint-y-theme (1.0.9) sarah; urgency=medium

  [ JosephMcc ]
  * xfce: Fix the shadows on desktop icon labels

  [ Marcus Lundgren ]
  * metacity: Removed left/right borders on maximized windows in the light theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Aug 2016 11:15:22 +0200

mint-y-theme (1.0.8) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Revert "gtk3: Workaround an issue with the dark theme in synapic"

  [ JosephMcc ]
  * gtk3: adjust the padding used on buttons in the dialog action area
  * Fix a typo in the Cinnamon theme
  * metacity: Fix alignment of titlebar buttons between normal and maximized windows
  * xfwm: Redo the xfwm window manager theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Jul 2016 13:19:09 +0200

mint-y-theme (1.0.7) sarah; urgency=medium

  [ JosephMcc ]
  * cinnamon: Remove the use of the Futura font
  * cinnamon: Make a few tweaks to the calendar applet

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2016 17:45:02 +0100

mint-y-theme (1.0.6) sarah; urgency=medium

  [ JosephMcc ]
  * gtk3: Use the the red warning color for error type infobars
  * metacity-3: Add better support for Cinnamon tiling features
  * nemo-sidebar: Restyle the scrollbar in the nemo sidebar
  * gtk3: Add a couple more selectors for primary-toolbars
  * xreader: Restyle the toolbar zoom combobox
  * scale sliders: Remove the :hover effect from GtkScale sliders
  * gtk3: Workaround an issue with the dark theme in synapic
  * gnome-panel: Improve the styling a bit so you can at least read some of the panel items
  * dark-themes: Adjust foreground text colors
  * cinnamon: Add and properly name the missing corner-ripple.svg

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2016 12:21:30 +0100

mint-y-theme (1.0.5) sarah; urgency=medium

  [ JosephMcc ]
  * cinnamon: Add thumbnails for the Cinnamon themes

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 11:49:34 +0100

mint-y-theme (1.0.4) sarah; urgency=medium

  * Fixed Pearl-Y-Darker definition (uses Pearl-Y-Dark metacity theme)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Jun 2016 18:40:42 +0100

mint-y-theme (1.0.3) sarah; urgency=medium

  [ JosephMcc ]
  * suggested-action: Use a green shade instead of blue for suggested action buttons

  [ Michael Webster ]
  * Update build-deps with ruby-sass, optipng

  [ JosephMcc ]
  * Forgot to git add a couple of image files for pane separators
  * metacity: Add thicker borders to the metacity-2 theme
  * gtk2: Fix the color of the panel background
  * metacity-2: Ensure there is no titlebar on border type windows
  * dialogs: Add a border around dialog buttons
  * menus: Darken hovered menu items a bit

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 May 2016 15:27:20 +0100

mint-y-theme (1.0.2) sarah; urgency=medium

  [ JosephMcc ]
  * Recolor the tooltips in all theme variations

