=== debian/control ===
Source: pearl-y-theme
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9), ruby-sass, optipng
Standards-Version: 3.9.5

Package: pearl-y-theme
Architecture: all
Description: Pearl-Y themes
 A flat and modern theme based on Arc.
