## pearl-y-theme 6.2

=== debian/changelog ===
pearl-y-theme (6.2) artful; urgency=medium

  * fixed Pearl-Y icon theme

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 03 Oct 2017 14:47:21 -0500

pearl-y-theme (6.1) artful; urgency=medium

  * Added Pearl-Default theme

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 30 Sep 2017 04:23:52 -0500

pearl-y-theme (6.0) artful; urgency=medium

  * logo adjustments

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 23 Sep 2017 10:34:32 -0500
